/*

Código fuente creado por JailDesigner
Empezado en Castalla el 01/07/2022.

*/

#include <memory>

#include "core/system/director.hpp"

auto main() -> int {
    // Crea el objeto Director
    auto director = std::make_unique<Director>();

    // Bucle principal
    return Director::run();
}
